Subject: Document Action: 'IPv6 Documentation Address' to Informational RFC

From: The IESG <[email-masked]>
Date: Mon, 23 Feb 2004 13:37:20 -0500

The IESG has approved the following document:

- 'IPv6 Documentation Address '
   <draft-huston-ipv6-documentation-prefix-03.txt> as an Informational RFC

This document has been reviewed in the IETF but is not the product of
an IETF Working Group. The document was also provided for review to
the Regional Internet Registries (RIRs) and no issues were raised.

The IESG contact person is Thomas Narten.

Technical Summary
 
 This document reserves an IPv6 prefix for documentation purposes.
 
Working Group Summary
 
 This document was developed outside of the IETF, but has been
 reviewed by the IPv6 WG.
 
Protocol Quality
 
 This document has been reviewed for the IESG by Thomas Narten.